.nav {
    background-color: #f3f3f3;
}


.section-9 {
    padding: 50px;
    height: auto;

}

.section-header {
    font-weight: 500;
    font-size: clamp(1.2rem, 2vw + 1rem, 2rem);
    line-height: 1;
    color: #1e2858;
    margin-bottom: 10px;
}

.section-9 .section-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 64px;
}



.section-9 .section-a {
    width: 70%;
    display: flex;
    flex-direction: column;
    padding: 90px 0px 20px 0px;
}



.section-a p,
.section-a ul li {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.45;
    color: #313131;
    margin-top: 10px;
    list-style: none;
}

p.second-p {
    font-weight: 500;
}

.section-b {
    display: flex;
    justify-content: flex-end;
    width: 70%;

}

img {
    padding-top: 107px;
}


.section-2 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
    place-items: center;
    padding: 70px 40px;
    grid-row-gap: 40px;
    grid-column-gap: 20px;

}

.box {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 180px;
    width: 353px;
    position: relative;
}

.box a {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 1;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    color: #fff;
}

.box:hover a {
    font-size: 18px;
    font-weight: 700;
}

.box-1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/commodities.png);
}

.box-2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/oil-rig-514035_1920.png);
}

.box-3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/training.png);
}

.box-4 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/banner.jpg);
}

.box-5 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/cartepillar.jpg);
}

.box-6 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/dredger.jpg);
}

.box-7 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/man-power.jpg);
}

.box-8 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/rope.jpg);
}

.box-9 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/ndt.jpg);
}



@media screen and (max-width:767px) {
    body {
        text-align: center;
    }

    .section-9 .section-main {
        flex-direction: column-reverse;
        padding: 0px;
    }

    .section-9 .section-a,
    .section-b {
        width: 100%;
    }

    .section-9 .section-a {
        padding: 0px;
    }

    .section-9 {
        padding: 2.18rem;
    }

    .box {
        width: 280px;
    }

    .section-2 {
        padding: 40px 0px;
    }



}